uuid: a64f04e6-2275-4bd8-a5d3-a4beb2ef48a4
langcode: de
status: true
dependencies:
  config:
    - system.menu.tools
  module:
    - system
  theme:
    - bartik
_core:
  default_config_hash: rH6PpAn7-RScha1rGkohGAYSSh_1OVeZzioJPzPw6O4
id: bartik_tools
theme: bartik
region: sidebar_first
weight: 0
provider: null
plugin: 'system_menu_block:tools'
settings:
  id: 'system_menu_block:tools'
  label: Tools
  provider: system
  label_display: visible
  level: 1
  depth: 0
  expand_all_items: false
visibility: {  }
